=== modified file 'docs/alter_table.rst'
--- docs/alter_table.rst	2010-10-27 20:22:26 +0000
+++ docs/alter_table.rst	2010-12-04 02:38:29 +0000
@@ -1,2 +1,9 @@
 ALTER TABLE
 ===========
+
+An ALTER statement in SQL changes the properties of an object inside Drizzle. The types of objects that can be altered depends on which RDBMS is being used. 
+
+The ALTER TABLE statement is used to change a table definition by adding, modifying or dropping columns. 
+
+The typical usage is:
+ALTER objecttype objectname parameters.
\ No newline at end of file

=== modified file 'docs/create_table.rst'
--- docs/create_table.rst	2010-11-03 03:29:48 +0000
+++ docs/create_table.rst	2010-12-04 02:38:29 +0000
@@ -1,6 +1,8 @@
 CREATE TABLE
 ============
 
+A CREATE statement in SQL creates an object inside of Drizzle. One of the most common CREATE command is the CREATE TABLE command.
+
 CREATE [TEMPORARY] TABLE [IF NOT EXISTS] table_name
     (create_definition, ...)
     [engine_options]

=== modified file 'docs/ddl.rst'
--- docs/ddl.rst	2010-11-03 03:29:48 +0000
+++ docs/ddl.rst	2010-12-04 02:38:29 +0000
@@ -1,6 +1,8 @@
 Data Description Language
 =========================
 
+The Data Definition Language (DDL) is used to define data and their relationships to other data. It is primarily used to create and destroy databases and database objects.
+
 .. toctree::
    :maxdepth: 2
 

=== modified file 'docs/tables.rst'
--- docs/tables.rst	2010-10-27 21:00:49 +0000
+++ docs/tables.rst	2010-12-04 02:38:29 +0000
@@ -1,15 +1,8 @@
-Tables
-=======
-
-A table makes up a collection of column_types that can be joined together in
-order to create relational result sets. Each record is called a row, and a
-table can have an infinite set of rows.
-
-.. toctree::
-   :maxdepth: 2
-
-   alter_table
-   create_table
-   drop_table
-   truncate 
-   rename
+Tables =======
+
+A table makes up a collection of :doc:'column types <columntypes>' that can be joined together in order to create
+relational result sets. Each record in the table is called a row, and a table can have an infinite set of rows.
+
+.. toctree:: :maxdepth: 2
+
+alter_table create_table drop_table truncate rename

